{
  "Connection": "Data Source=(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=127.0.0.1)(PORT=1539))(CONNECT_DATA=(SERVICE_NAME=ORA12C)));User Id=sicbo;Password=qwK99QfuhEmcFE;Connection Timeout=120;",
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://0.0.0.0:9106"
      }
      //"Https": {
      //  "Url": "https://0.0.0.0:9107",
      //  "Certificate": {
      //    "Path": "/path/to/certificate.pfx",
      //    "Password": "your-password"
      //  }
      //}
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
